._2_maingrid {
  width: auto;
  height: auto;
  opacity: 1;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: block;
  position: static;
  top: 100px;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.body {
  display: block;
}

.header {
  z-index: 1;
  height: 100px;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  box-shadow: 0 1px 7px rgba(190, 190, 190, .41);
}

.header_title {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.title_header {
  color: #000;
  justify-content: center;
  align-items: center;
  font-family: neue-haas-unica, sans-serif;
  font-size: 38px;
  line-height: 50px;
  display: flex;
}

.title_header_mini {
  text-align: center;
  padding-left: 10px;
  font-size: 27px;
  font-weight: 700;
}

.icon-container {
  width: 100%;
  height: auto;
  max-height: none;
  outline-offset: 0px;
  border: 0 solid #000;
  border-radius: 0;
  outline: 3px #333;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.track-vertical-alt {
  width: 100%;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.flex-vertical {
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.flex-vertical.marquee-fix {
  margin-top: 0;
}

.container-desktop {
  z-index: 10;
  width: 90%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
  position: relative;
}

.container-desktop.flex-vertical {
  z-index: 0;
  width: 100%;
  height: 100%;
  max-width: none;
  flex: 0 auto;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  position: absolute;
  top: 0;
}

.marquee {
  width: 100%;
  height: 100%;
  flex-direction: row;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
  overflow: hidden;
}

.spacer-20 {
  width: 100%;
  height: 30px;
}

.spacer-20._15-xsvp {
  width: 20px;
  height: 20px;
  flex: none;
}

.flex-horizontal {
  width: 100%;
  flex-direction: row;
  flex: 0 auto;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.flex-horizontal.flip-svp {
  flex: 1;
}

.track-vertical {
  width: 100%;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.coloumn_spacer {
  width: 20px;
  flex: 0 auto;
}

.main-video-preview {
  width: 100%;
  max-height: 469px;
  max-width: none;
  cursor: pointer;
  object-fit: fill;
  flex: none;
  justify-content: center;
  padding-top: 56.25%;
  display: block;
  position: relative;
  overflow: visible;
}

.main-video-preview.landscape {
  height: 100%;
  max-height: 360px;
  flex: 0 auto;
  padding-top: 56%;
}

.container-mobile {
  z-index: 10;
  width: 90%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
  display: none;
  position: relative;
}

.image {
  cursor: pointer;
  margin-top: 0;
  padding-top: 0;
}

.page_intro {
  height: 100vh;
  flex: 1;
}

.page_intro.mobile {
  display: none;
}

.page_landing-image {
  height: 100%;
  max-width: 100vw;
  justify-content: center;
  display: flex;
}

.page_landing-image.desktop {
  justify-content: flex-start;
  display: flex;
}

.background-video {
  z-index: 3;
  width: 56vh;
  height: 100vh;
  background-color: rgba(0, 0, 0, .14);
  background-image: url('https://cache.aplussingapore.com/interactive/calibres-de-chanel-2023/images/A-OCT-23_Chanel_0261.jpg?class=default');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.heading {
  color: #fff;
  text-align: center;
  font-family: neue-haas-unica, sans-serif;
  font-weight: 700;
}

.footer {
  z-index: 5;
  height: 32px;
  max-height: none;
  max-width: none;
  justify-content: flex-end;
  align-items: flex-end;
  display: block;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
  overflow: visible;
}

.a-button {
  width: 32px;
  height: 32px;
  max-height: 32px;
  max-width: 32px;
  text-align: center;
  cursor: pointer;
  background-color: rgba(0, 0, 0, .8);
  margin-right: 1px;
  padding: 5px;
  font-family: neue-haas-unica, sans-serif;
  font-weight: 700;
}

.icon_button {
  width: 100%;
  height: auto;
  max-height: 100px;
  max-width: 100px;
  padding: 0;
}

.page_nav {
  z-index: 5;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.body-text-container {
  flex-direction: column;
  padding-top: 60px;
  display: flex;
}

.body-text {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.body-text.white.standard-intro {
  display: none;
}

.page-body-copy {
  max-width: 750px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px;
  font-family: calluna, sans-serif;
  font-size: 18px;
  line-height: 30px;
}

.page-body-copy.white {
  color: #e7e7e7;
  flex: 1;
  position: static;
}

.page-body-copy.white.special-intro {
  flex: 0 auto;
}

.page-body-copy.standard-intro {
  display: none;
}

.section {
  height: auto;
  min-height: 100vh;
}

.page-section-titles {
  text-align: center;
  text-transform: uppercase;
  justify-content: center;
  font-family: neue-haas-unica, sans-serif;
  font-size: 20px;
  display: flex;
}

.page-section-titles.white {
  color: #fff;
  letter-spacing: 1px;
  font-family: neue-haas-unica, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 44px;
  position: static;
}

.gallery {
  height: auto;
  text-align: left;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns {
  align-items: center;
  display: flex;
}

.bold-text {
  margin-bottom: 20px;
}

.body-coloumn {
  flex-direction: column;
  flex: 1;
  order: 0;
  justify-content: center;
  align-items: center;
  display: flex;
}

.body-coloumn.text, .body-coloumn.pic {
  order: 0;
}

.page-image {
  max-width: 360px;
  flex: 1;
  margin-top: 10px;
  margin-bottom: 10px;
}

.page-image.landscape {
  width: 100%;
  max-width: 750px;
}

.page-image.three-columns {
  max-height: 272px;
  max-width: 240px;
}

.gallery-grid {
  height: auto;
  max-width: 1440px;
  flex: 1;
  align-self: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: block;
  overflow: hidden;
}

.gallery-collumn {
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.gallery-image {
  width: 100%;
  max-width: 320px;
  object-fit: cover;
  border-radius: 1px;
  flex: 1;
  margin-top: 10px;
  margin-bottom: 10px;
}

.page-overlay.white {
  z-index: 3;
  background-color: #f8f8f8;
  display: block;
  position: relative;
}

.page-overlay.white._3-1 {
  display: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.page-overlay.white.c2 {
  z-index: 3;
  display: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.page-overlay.black {
  z-index: 3;
  max-width: none;
  background-color: #111;
  display: block;
  position: relative;
}

.page-overlay.black.c1, .page-overlay.black._5 {
  display: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.page-overlay.black._3 {
  z-index: 3;
  display: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.bold-text-2 {
  color: #e7e7e7;
}

.body-column {
  justify-content: center;
  display: flex;
}

.body-column._2 {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.gallery-lightbox {
  max-width: 320px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.layout-image-hover {
  opacity: 1;
  object-fit: contain;
  background-color: rgba(52, 52, 52, .62);
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.layout-image-hover-button {
  min-width: 130px;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #fff;
  border-radius: 1px;
  justify-content: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: neue-haas-unica, sans-serif;
  font-weight: 700;
  display: flex;
}

.layout-block {
  max-height: none;
  flex: 0 auto;
  display: block;
  position: relative;
}

.intro-text {
  z-index: 3;
  max-height: 100vh;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  position: relative;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.close-page {
  z-index: 5;
  width: 36px;
  height: 36px;
  cursor: pointer;
  position: absolute;
  top: 25px;
  bottom: auto;
  left: auto;
  right: 27px;
}

.close-page.pages {
  position: fixed;
}

.navigation {
  width: 36px;
  height: 36px;
  max-height: none;
  max-width: none;
  cursor: pointer;
  background-color: rgba(16, 16, 16, .68);
  margin-left: 1px;
  margin-right: 1px;
  padding: 9px 9px 8px;
  display: block;
}

.navigation.active {
  background-color: rgba(143, 138, 138, .82);
}

.image-2 {
  width: 100%;
  max-width: none;
}

.text-block {
  color: #fff;
  text-align: center;
  font-family: neue-haas-unica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  position: static;
}

.credits {
  width: auto;
  min-width: auto;
  color: #fff;
  text-align: left;
  letter-spacing: 0;
  text-transform: uppercase;
  border: 1px solid rgba(0, 0, 0, 0);
  flex: none;
  margin-right: 4vh;
  font-family: neue-haas-unica, sans-serif;
  font-size: 12px;
  font-weight: 400;
  position: relative;
}

.credits.right {
  text-align: left;
  text-transform: uppercase;
  border-color: rgba(0, 0, 0, 0);
  padding-left: 10px;
  font-family: neue-haas-unica, sans-serif;
  font-size: 11px;
  font-weight: 700;
}

.scroll {
  z-index: 5;
  text-align: center;
  flex-direction: column;
  align-self: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 10%;
  left: auto;
  right: auto;
}

.scroll-text {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: neue-haas-unica, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.scroll-text.on-dark {
  color: #fff;
}

.image-3 {
  width: 50px;
}

.marquee-horizontal {
  z-index: 0;
  width: 100%;
  height: 32px;
  background-color: rgba(0, 0, 0, .8);
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.marquee-horizontal-css {
  display: block;
}

.track-horizontal {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  ._2_maingrid {
    display: flex;
  }

  .icon-container {
    height: auto;
    flex: 0 auto;
  }

  .container-desktop {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .coloumn_spacer {
    flex: 0 auto;
  }

  .main-video-preview {
    max-height: 304px;
    flex: none;
    display: block;
  }

  .container-mobile {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .page_intro.mobile {
    display: block;
  }

  .page_intro.desktop {
    display: none;
  }

  .page_landing-image {
    position: relative;
  }

  .page_landing-image.desktop {
    display: none;
  }

  .background-video {
    width: 56vh;
    display: flex;
  }

  .page_nav {
    display: flex;
  }

  .body-text.white.standard-intro {
    display: block;
  }

  .page-body-copy.white.special-intro {
    display: none;
  }

  .page-body-copy.standard-intro {
    display: block;
  }

  .gallery-grid {
    max-width: none;
    flex: 1;
    order: 1;
    align-self: center;
    display: block;
  }

  .gallery-image {
    width: 45vw;
  }

  .page-overlay.white.c2, .page-overlay.black._5, .page-overlay.black._3 {
    display: none;
  }

  .layout-image-hover-button {
    min-width: 109px;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 11px;
    display: block;
  }

  .credits {
    min-width: auto;
  }

  .scroll {
    bottom: 10%;
  }
}

@media screen and (max-width: 767px) {
  ._2_maingrid {
    top: 100px;
  }

  .header {
    height: 75px;
  }

  .title_header_mini {
    font-size: 23px;
  }

  .icon-container {
    height: auto;
    max-height: none;
  }

  .flex-vertical {
    height: 100%;
    flex: 1;
  }

  .container-desktop {
    width: 100%;
  }

  .container-desktop.flex-vertical {
    display: none;
  }

  .marquee {
    height: 70vw;
  }

  .marquee.mobile {
    height: auto;
    min-height: 100vh;
  }

  .flex-horizontal.flip-svp {
    flex-direction: column;
    flex: 1;
  }

  .track-vertical {
    align-items: center;
  }

  .main-video-preview.mobile {
    width: 100%;
    height: auto;
    padding-top: 175%;
  }

  .container-mobile {
    z-index: 0;
    width: 100%;
    height: 100vh;
    max-width: none;
    flex: 0 auto;
    align-items: stretch;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    display: block;
    position: static;
  }

  .marquee-vertical-css-desktop, .page_intro.mobile {
    display: block;
  }

  .page_intro.desktop {
    display: none;
  }

  .page_landing-image {
    position: relative;
  }

  .page_nav {
    justify-content: flex-start;
    display: flex;
  }

  .columns {
    flex-direction: column;
    flex: 0 auto;
  }

  .body-coloumn {
    align-items: center;
  }

  .page-image.stretched {
    max-height: 537px;
  }

  .gallery-grid {
    width: 100vw;
    height: auto;
    flex: 0 auto;
  }

  .gallery-image {
    width: 45vw;
  }

  .page-overlay.white._3-1 {
    display: none;
  }

  .page-overlay.white.c2 {
    z-index: 3;
    display: none;
    position: absolute;
  }

  .page-overlay.black.c1, .page-overlay.black._5, .page-overlay.black._3 {
    display: none;
  }

  .close-page {
    cursor: pointer;
    display: none;
  }

  .close-page.pages {
    display: block;
  }

  .credits {
    width: auto;
    min-width: 230px;
    text-align: center;
    margin-bottom: 5px;
    padding-bottom: 0;
    line-height: 15px;
  }

  .credits.right {
    text-align: center;
  }

  .scroll {
    z-index: 6;
    bottom: 10%;
  }
}

@media screen and (max-width: 479px) {
  ._2_maingrid {
    display: block;
  }

  .header {
    height: 75px;
  }

  .title_header {
    font-size: 25px;
    line-height: 30px;
  }

  .title_header_mini {
    padding-left: 7px;
    font-size: 16px;
  }

  .flex-vertical.marquee-fix {
    margin-top: 15px;
  }

  .container-desktop {
    padding-left: 15px;
    padding-right: 15px;
  }

  .marquee.mobile {
    height: auto;
    overflow: visible;
  }

  .spacer-20._15-xsvp {
    height: 15px;
  }

  .main-video-preview.mobile {
    width: 100%;
    height: auto;
    padding-top: 175%;
  }

  .container-mobile {
    height: auto;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .marquee-vertical-css-desktop {
    display: block;
  }

  .page_intro.desktop {
    display: none;
  }

  .page_landing-image {
    position: relative;
  }

  .page_nav {
    justify-content: flex-start;
    display: flex;
  }

  .page-body-copy {
    padding-left: 20px;
    padding-right: 20px;
  }

  .page-section-titles {
    font-size: 20px;
  }

  .columns {
    flex-direction: column;
    flex: 0 auto;
  }

  .bold-text {
    text-align: center;
    flex: 0 auto;
  }

  .body-coloumn {
    order: 0;
    justify-content: center;
    align-self: center;
    display: flex;
  }

  .body-coloumn.pic {
    order: -1;
  }

  .page-image {
    max-width: 320px;
    flex: 0 auto;
    display: block;
  }

  .page-image.stretched {
    max-height: 540px;
  }

  .gallery-grid {
    flex: 0 auto;
    order: 1;
    align-self: center;
  }

  .gallery-collumn {
    display: flex;
  }

  .gallery-image {
    flex: 0 auto;
  }

  .page-overlay.white._3-1 {
    display: none;
  }

  .page-overlay.white.c2 {
    z-index: 3;
    display: none;
  }

  .page-overlay.black.c1, .page-overlay.black._5, .page-overlay.black._3 {
    display: none;
  }

  .gallery-lightbox {
    width: 45vw;
    align-items: stretch;
  }

  .close-page {
    display: none;
  }

  .credits {
    width: auto;
    min-width: auto;
    text-align: left;
    justify-content: flex-start;
    margin-bottom: 2px;
    font-size: 11px;
    display: flex;
  }

  .credits.right {
    flex-direction: column;
    align-items: center;
    padding-left: 5px;
    font-size: 10px;
  }

  .scroll {
    position: absolute;
    bottom: 10%;
  }

  .scroll-text.on-dark {
    color: #fff;
  }
}


